:root {
  --dark-blue:#0B132B;
  --white: #FFFFFF;
  --red: #C8102E;
  scroll-behavior: smooth;
}
body {
  background-color: var(--dark-blue);
  color: var(--white);
  font-family: "Inter";
}

button {
  color: var(--white);
  background-color: var(--red);
  width: 100px;
  height: 40px;
  transition: scale 0.15s ease;
  border: 1px solid black;
}

button:active {
  scale: 1.1;
}

p {
  padding: 0px;
}

.first-img {
  width: 100%;
  max-height: 500px;
  object-fit: cover;
  filter: brightness(0.75);
  border-radius: 20px;
}

.hero-section {
  position: absolute;
  top: 40%;
  text-align: center;
  width: 100%;
}

.hero-title {
  font-size: 4rem;
  font-weight: 700;
  margin: 0px;
}

.hero-name {
  font-size: 2em;
  font-weight: 600;
  margin: 0px;
}

.hero-button-section {
  margin-top: 25px;
}

.hero-button {
  border-top: 60px;
  border-radius: 40px;
  height: 60px;
  width: 200px;
  font-size: 1.2em;
}

@media (max-width: 550px) {
  .hero-title {
    font-size: 2rem;
  } 
  .hero-name {
    font-size: 1em;
  }
  .hero-button {
    height: 40px;
    width: 160px;
  }
}

.proof {
  margin: 0px;
  background-color: #0B132B;
  min-height: 200px;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));;
  color: black;
  text-align: center;
  padding: 10px;
}

.proof-div-2 {
  display: inline-block;
  flex-direction: row;
  align-content: center;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #0B132B;
  color: white;
  padding-left: 5px;
}

.proof-focus {
  display: block;
  font-size: 2em;
  font-weight: 750;
  color: #C8102E;
}

.reason-area {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
  align-self: center;
  /* gap: 10px; */
  column-gap: 10px;
  row-gap: 50px;
  place-items: center;
}

.reason {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #F8F9FA;
}

.reason-title {
  color: var(--red);
  text-align: center;
  font-size: 35px;
  font-weight: 800;
  
}
.reason-block {
  position: relative;
  width: 350px;
  height: 250px;
  background: red;
  border-radius: 10px;
  overflow-y: hidden;
  box-shadow: 0 4px 20px rgba(0,0,0,0.06);
}

.reason-img {
  width: 100%;
  object-fit: contain;
  /* filter: brightness(0.7); */
  border-radius: 10px;
}

.reason-text {
  position: absolute;
  bottom: 15px;
  width: 90%;
  font-weight: 700;
  font-size: 15px;
  padding-left: 10px;
  overflow-x: hidden;
  color: #F8F9FA;
  /* padding-right: 10px; */
}

.reason-backdrop {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
}

.contact-heading {
  text-align: center;
  margin-bottom: 60px;
  font-size: 35px;
  font-weight: 800;
}

.contact-label {
  display: grid;
  grid-template-columns: 150px 400px;
  grid-template-rows: 1fr;
  row-gap: 50px;
  p {
    display: inline-block;
    font-size: 17px;
    text-align: right;
    margin: 0px;
    margin-bottom: 40px;
  }
  input {
    margin-left: 20px;
    width: 350px;
    height: 30px;
    border-radius: 30px;
    padding-left: 10px;
    font-weight: bold;
  }
  padding-left: 50px;
}

.contact {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact-button {
  /* border-top: 60px; */
  border-radius: 40px;
  height: 55px;
  width: 180px;
  font-size: 1.2em;
}

.testimonials {
  background-color: white;
  margin-top: 50px;
  padding-top: 20px;
  height: 500px;
}

.testimonials-header {
  color: var(--red);
  text-align: center;
  font-size: 35px;
}